paper-card : 0.1.5

Summary

58 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (0.1.5) fits semantic versioning 2.0.0!

Dependencies

2 Required dependencies
Dependency Badge
Required Newest
paper-ripple Polymer/paper-ripple#master UNKNOWN
paper-shadow Polymer/paper-shadow#master UNKNOWN

Bower

Bower install
bower install paper-card#0.1.5
bower.json
"paper-card": "0.1.5"
Download

Leave a comment

Sign in to leave a comment.